#!/usr/bin/env bash
set -Eeuo pipefail

REPO="$(basename "$(git rev-parse --show-toplevel)")"
BRANCH="$(git rev-parse --abbrev-ref HEAD)"

git archive --prefix="${REPO}-${BRANCH}/" -o "./${REPO}.tar.gz" "${BRANCH}"
